/* Individuelle Styles Forstgut*/
/*Basisfarben:
Grün: #339900, rgba(51,153,0,1)
Rot: #d43c3c, rgba(212,60,60)
*/
/* 
Grün: #0b4d26, rgba(11,77,38,1)
Gold: #ad931b, rgba(173,147,27,0.5) 
Schriften Überschriften: #151C35 oder #0B4D26
/*Anfang Schriften*/
h1, h2, h3, h4, h5 {
color: #ad931b;
}
#page-content h1 {
display: table;
border-collapse: collapse;
white-space: nowrap;
}
#page-content h1::before, #page-content h1::after {
content: "";
display: table-cell;
width: 50%;
background-image: linear-gradient(to right, #ad931b, 100%, transparent 100%);
background-position: 0 50%;
background-repeat: repeat-x;
background-size: 10px 1px;
}
#page-content h1::before {
border-right: .5em solid transparent;
}
#page-content h1::after {
border-left: .5em solid transparent;
}
a {
text-decoration: none;	
}
a:not(.active):hover {
color: #ad931b;
}  
hr {
border: 2px solid #ad931b;
opacity: 1;
}
.btn {
  color: #fff;
  background-color: #ad931b;
  border-color: #ad931b;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
  margin-top: 10px;}
/*Ende Schriften*/
/*Anfang Header*/
#page-header {
  background: #ffffff !important;
  box-shadow: none;
  border-bottom: 2px solid #ad931b;
  /*max-height: 110px;*/
}
/*Ende Header*/
/*Anfang Navigation oben*/
.navbar-nav .nav-link-text, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
color: #535353;
font-size: 1.1rem;
font-weight: 400;
}
@media (min-width: 992px) {
.navbar-mainnavigation .nav-link.nav-link-main::before {
border: none;
transform: unset;
inset: auto var(--mainnavigation-link-padding-x) calc(var(--mainnavigation-link-padding-y) / 2) var(--mainnavigation-link-padding-x);
background: #ad931b;
height: 2px;
width: auto;
  }
.navbar-mainnavigation .navbar-nav {
flex-direction: row;
justify-content: right !important;
}
}
.navbar-toggler {
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  color: var(--bs-navbar-color);
  background-color: #ad931b;
  border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
  border-radius: var(--bs-navbar-toggler-border-radius);
  transition: var(--bs-navbar-toggler-transition);
}
/*Ende Navigation oben*/
/*Anfang Stage / Page-Content*/
.frame-background-none.frame-space-after-none:not(.frame-ruler-after):not(.frame-has-backgroundimage) + .frame-background-none.frame-space-before-none:not(.frame-ruler-before):not(.frame-has-backgroundimage) {
margin-top: 0rem;
}
.frame-container {
max-width: 1920px;
padding-right: 0px;
padding-left: 0px;
}
#page-content {
max-width: 1320px;
padding: 0.5rem 0.5rem;
margin:0 auto;
}
.frame-space-after-none {
padding-bottom: 0rem;
}
/*Ende Stage / Page-Content*/
/*Anfang - Einstellungen Karussel*/
.carousel .carousel-fade .slide {
  perspective: initial !important;
  transform: initial !important;
  max-height: 520px;
}
.carousel .carousel-item {
  padding-left: 0px;
  padding-right: 0px;
}
.carousel-control-prev {
  left: 0;
  /*background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.001));*/
  background-image: none;
}
.carousel-control-next {
  right: 0;
  /*background-image: linear-gradient(270deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.001));*/
   background-image: none;
}
.carousel .carousel-control-icon /*Größe*/{
  background-size: calc(150% - 4px);
}
#page-content .carousel {
margin-top: 0px;
}
@media (min-width: 1401px)and (max-width: 3840px){
.carousel .carousel-content-inner {
  max-width: 1920px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 100%;
}
.carousel .item {
  height: auto;
}
.frame-type-carousel_fullscreen {
margin-top: -30px;
}
}
@media (min-width: 1201px)and (max-width: 1400px){
.carousel .carousel-content-inner {
  max-width: 1400px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 110%;
}
.carousel .item {
  max-height: 420px;
}
.frame-type-carousel_fullscreen {
margin-top: -30px;
}
}
@media (min-width: 993px)and (max-width: 1200px){
.carousel .carousel-content-inner {
  max-width: 1200px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 110%;
}
.carousel .item {
  max-height: 375px;
}
.frame-type-carousel_fullscreen {
margin-top: -30px;
}
}
@media (min-width: 769px)and (max-width: 992px){
.carousel .carousel-content-inner {
  max-width: 992px;
  
}
.carousel-item-type-image .carousel-image img {
  min-width: 110%;
}
.carousel .item {
  max-height: 310px;
}
.frame-type-carousel_fullscreen, .carousel, .carousel-fullscreen{
margin-top: -3rem;
}
}
@media (min-width: 577px)and (max-width: 768px){
.carousel .carousel-content-inner {
  max-width: 768px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 110%;
}
.carousel .item {
  max-height: 210px;
}
.frame-type-carousel_fullscreen, .carousel, .carousel-fullscreen{
margin-top: -1.5rem;
}
}
@media (min-width: 375px)and (max-width: 576px){
.carousel .carousel-content-inner {
  max-width: 576px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 100%;
}
.carousel .item {
  max-height: 145px;
}
.frame-type-carousel_fullscreen, .carousel, .carousel-fullscreen{
margin-top: -2rem;
}
}
@media (min-width: 220px)and (max-width: 374px){
.carousel .carousel-content-inner {
  max-width: 374px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 100%;
}
.carousel .item {
  max-height: 145px;
}
.frame-type-carousel_fullscreen, .carousel, .carousel-fullscreen{
margin-top: -2rem;
}
}
/*Ende - Einstellungen Karussel*/
/*Anfang NEWS*/
.list-group-item {
border-left: none;
border-right: none;
border-top: none;	
border-bottom: var(--bs-list-group-border-width) solid #ad931b;
margin-bottom: 1rem;
}
.list-group-item .extra {
display: none;
}
.lead {
  font-size: 1rem;
  font-weight: 400;
  padding-top: 1rem;
}
.page-link {
  z-index: 3;
  color: #ad931b;
  background-color: #fff;
  border-color: #ad931b;;
}
.border-bottom {
 border-bottom: none!important;
}
#page-content .news h1::before, #page-content .news h1::after {
width: 100%;
background-image: none;
}
#page-content .news h1 {
  display: block;
  border-collapse: collapse;
  white-space: break-spaces;
}
.news .col-md-3 {
margin-bottom: 1.5rem;	
}
/*.news .news-single .frame-space-after-none {
padding-top: 0rem;
}*/
/*Ende NEWS */
/*Anfang Footer*/
footer {
position: relative;
right: 0;
bottom: 0;
left: 0;
border-top: 2px solid #ad931b; 
} 
.footer-section-content, .footer-section-meta, .footer-copyright {
color: #ad931b;
background-color: #dedede;
}
.footer-section-content, .footer-section-meta {
padding-top: 0px;	
}
.footer-section-content a:not(.btn) {
/*   color: #ad931b;*/
}
.footer-copyright p {
  /*color: #ad931b;*/
}
.footer-section .frame-space-after-none, .footer-section .frame-space-before-none {
  padding-top: 20px;
  padding-bottom: 20px;
}
.footer-section-meta .frame-inner > :not(:first-child) {
  margin-top: 0rem;
}
/*Ende Footer*/
/*Anfang Cookie Consent*/
.cc-window.cc-static {
  position: fixed;
}
.cc-window, .cc-revoke {
  color: #ffffff;
  background-color: rgba(173,147,27,0.5) ;
}
/*Ende Cookie Consent*/
